package com.qqchen.deploy.backend.framework.exception;

/**
 * 依赖注入异常，属于系统异常
 */
public class DependencyInjectionException extends SystemException {
    
    public DependencyInjectionException(String message, Throwable cause) {
        super(message, cause);
    }
} 